<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <int name="smsToMmsTextThreshold" value="6"/>
    <int name="recipientLimit" value="20"/>
    <int name="maxImageHeight" value="1944"/>
    <int name="maxSubjectLength" value="80"/>
    <int name="maxMessageSize" value="1048576"/>
    <int name="maxImageWidth" value="2592"/>
    <string name="sim_country_iso_override_string" value="ca"/>
</carrier_config>
